#Options +FollowSymLinks
#RewriteEngine on
#RewriteRule index/page/(.*)/ index.php?page=$1
#RewriteRule index/page/(.*) index.php?page=$1
#RewriteRule index/page/(.*)/mode/(.*)/ index.php?page=$1&mode=$2
#RewriteRule index/page/(.*)/mode/(.*) index.php?page=$1&mode=$2
DirectoryIndex index.html index.php